{
	Init[ (s)
	{
		SetName(218);
		SetShortName(218);
		SetItemDescription(219);

		SetArmorValue(45);
		SetArmorType(3);
		SetCost(5062);
		SetMarketValue(1772);
		SetArmorConstraint(AR_Heavy);
	} ]
}
